Pocket Plane Group

BG1 Completed Mods => BG1Tutu General => Topic started by: Daggerless on June 29, 2004, 05:32:24 AM

Title: Mod confusion
Post by: Daggerless on June 29, 2004, 05:32:24 AM
According to the BGtutu readme:
"Install any BG1 mods/upgrades that you will want to use in your BG1 directory.
Note: Most WeiDU based mods *should* convert correctly."

Is that for BG/totsc mods that were meant for BG/totsc only?  Thus far, according to most their readme's, tutu specific mods are meant to be installed after BG1tutu.exe was run and to install them in the BG2 directory.  Is this correct?  If so, I would like to know about some mods that have no such (tutu) documentation, in what order to install.

Any other mod I want to use have proper documentation, but none for these:

-idobek's morphing script
-vault v4 (says its tutu compatible, but no documentation on how to install properly)
-nightmares improved bams (im guessing this one I install before the conversion?)
-CoM forge/upgrade (no tutu into, but I am also guess this one is installed beforehand)
-Harden Cooner's tutu addon v1 (I remember this mod being available some months ago, because it was on my hard drive, Alas I don't even remember what it does.  Icelus' links to this mod are dead and installation instuctions can't be found.)

Any clearifcations on how to properly install these mods for tutu would be greatly appreciated. :)

Thanks.

Edit: I found documentation for harden cooners mod and have no more questions about it.  The link is still dead though.  8)




Title: Re: Mod confusion
Post by: NiGHTMARE on June 29, 2004, 05:59:50 AM
Tutu renames many files during the conversion areas (for example, areas are changed from AR**** to FW****, items have '_' placed before their name, etc) , so if you attempt to install a mod which was designed for regular BG1 after Tutu, it most likely won't work.  This includes mods which are "Tutu compatible" but work with plain BG1 as well (with the Grey Clan being a notable exception).

Any mod which is Tutu only has been specifically designed to use these altered filenames, and this, combined with the fact they used scripting methods that don't exist in BG1, is why they should be installed after Tutu.
Title: Re: Mod confusion
Post by: Idobek on June 29, 2004, 06:26:59 AM
The is a (much better) version of the morphing script available in the Tutu Tweak Pack (http://www.gibberlings3.net/tutu/index.html). You also don't need NiGHTMARE's Improved BAMs, not much point in these when using Tutu.
Title: Re: Mod confusion
Post by: Daggerless on June 29, 2004, 06:30:25 AM
Ack, should of read the Tweak pack readme more carefully.  Thanks for the heads up.  :)
Title: All Mod Cons
Post by: Buck Naked on June 29, 2004, 02:57:44 PM
I don't remember how I found this place, but http://www.dudleyville.com/ is a site that seeks to correct some errors left over in BG1 that werte missed by Baldurdash, etc.  I don't know if he's aware of BG1tutu, or if some of these things were included in Tutu or Tutufix, etc.  But it might be worthwhile to install these fixes to your BG1 install before you install Tutu in your BG2 install.  ;)
Title: Re: All Mod Cons
Post by: Daggerless on June 29, 2004, 05:07:33 PM
I don't remember how I found this place, but http://www.dudleyville.com/ is a site that seeks to correct some errors left over in BG1 that werte missed by Baldurdash, etc.  I don't know if he's aware of BG1tutu, or if some of these things were included in Tutu or Tutufix, etc.  But it might be worthwhile to install these fixes to your BG1 install before you install Tutu in your BG2 install.  ;)

I know of that fixpack.  It's included in nearly every BG1 mod list in nearly every modding forum.   ;)
It's not in weidu either.  Besides I think I have enough mods installed already.  Thanks anyways.  :)
Title: Re: Mod confusion
Post by: Necaradan on July 05, 2004, 02:05:59 PM
It's not a mod it's a fixpack that should be thrown into the override folder after baldurdash and before any mods or conversions there is also a new dialog.tlk updated from the baldurdash one.

Daggerless:   I wouldn't worry about the Vault mod cause most of it is broken, half of the items are undroppable and many don't even have BAMs
Title: Re: Mod confusion
Post by: icelus on July 05, 2004, 02:37:14 PM
Daggerless:   I wouldn't worry about the Vault mod cause most of it is broken, half of the items are undroppable and many don't even have BAMs

Have you tried the latest release, though?  I know that Josh Clue has made quite a few changes to it, though I've not tried the latest version myself.